<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_INDYWIDUALNY_TEXT_TITLE', 'Стоимость перевозки определяется индивидуально.');
define('MODULE_INDYWIDUALNY_TEXT_DESCRIPTION', 'Индивидуальная стоимость доставки - магазин отображает сообщение об отсутствии понимания расходы на перевозку и информации, которая поступает в контакт с расходами на размещение заказа.');
define('MODULE_INDYWIDUALNY_TEXT_TEXT', 'На данный момент система не в состоянии определить стоимость почтовых отправлений. При отгрузке свяжется с вами, когда мы сделали договор.');
define('MODULE_INDYWIDUALNY_INVALID_ZONE', 'Доставка в выбранной стране не имеется');
define('MODULE_INDYWIDUALNY_UNDEFINED_RATE', 'На данный момент система не может определить цену почтовые');
?>